<template>
    <div>
        <ArticleList :articles="articles" :compact="true" />
    </div>
</template>

<script>
export default {
    name: 'ArticleListIndex',
    async asyncData({ $content }) {
        const articles = await $content('articles').sortBy('createdAt', 'desc').fetch()
        return {
            articles,
        }
    },
}
</script>
